<apex:page cache="false"
  standardStylesheets="true"
  showHeader="false"
  sidebar="false"
  controller="pkb_Controller"
  language="{!$CurrentPage.parameters.l}"
  applyBodyTag="false"
  applyHtmlTag="false"
>

<!-- this empty page simply invokes the PKB site template and gives us a page to set the Site homepage to -->
        <apex:composition template="pkb_Template">
            <apex:define name="body"></apex:define>
        </apex:composition>

</apex:page>